All Projects

ID  desc Project Task Type Category Severity Summary
 66063  Arch Linux Bug Report Packages: Extra Low  gthumb requires gst-plugin-gtk to show videos in same w ...
 65988  Community Packages Bug Report Packages Low  [gnome-subtitles] add gst-plugin-gtk to dependencies 
Showing tasks 1 - 2 of 2 Page 1 of 1